
 LinHES - Feature # 933: Update to MythTV 0.27

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 10/21/2013 Assignee: brfransen
Updated: 11/13/2013 Due date:
Description:

Associated revisions
11/01/2013 03:24 pm - brfransen
mythtv stable-0.27 git_src: initial commit. refs #933

11/02/2013 03:51 pm - brfransen
mythtv stable-0.27 mythtv: initial commit. refs #933

changed the name of pretty to recordings

11/04/2013 11:37 am - brfransen
mythtv stable-0.27 mythplugins: initial commit. refs #933

11/04/2013 12:55 pm - brfransen
mythtv stable-0.27 mythweb: initial commit. refs #933

11/16/2013 08:20 am - brfransen
rsyslog: change rules for .27 mythlogserver. refs #933 #939

11/16/2013 10:47 am - brfransen
LinHES-system: misc_status_info.sh: fix log parsing. closes #939. refs #933.

remove myth .24 detection

remove LinHES-run as it isn't used anymore and was replaced by LinHES-session

11/19/2013 10:19 am - brfransen
mythtv mythplugins: update to latest .27-fixes. refs #933.

add suggestedstarttime patch for mythweb showing suggested start time of mythfilldatabase

11/23/2013 03:59 pm - brfransen
mythtv: add back some deps; refs #933.

Add item descriptions. Change update to push back to main menu so user doesn't need to manually exit Service Menu

11/23/2013 04:41 pm - brfransen
mythplugins: update to latest fixes. refs #933.

12/02/2013 09:06 am - brfransen
mythtv & plugins: update to latest 0.27/fixes. refs #933

12/09/2013 04:26 pm - brfransen
mythtv & mythplugins: update to latest .27/fixes. refs #933

add systemconfig.py -m config_xml to mythtv.install to make sure config.xml is created.

04/30/2025 1/2



made a few changes to LinHES Settings

12/16/2013 03:45 pm - brfransen
mythtv & mythplugins: update to latest fixes. refs #933.

update mythburn.py aspect ratio patch for .27

History
11/13/2013 02:05 pm - brfransen
- Tracker changed from Bug to Feature

11/13/2013 02:09 pm - brfransen
- Status changed from New to Closed

11/13/2013 02:10 pm - brfransen
- Assignee set to brfransen
